﻿

#tryjstip {
  font: 0px/12px Agency FB;
  display: none;
  max-width: 20%;
  text-align: center;
  padding: 5px;
  color: #ffffff;
  z-index: 1000;
  float: left;
  position: absolute;

}

#tryjstip img {
  float: left;
  padding: 0px;
  max-width: 94%;
  
}

/* THIS IS TO HIDE AN AREA IF NEEDED
#tryjs2, #tryjsvn2 {
  display: none;
}*/